.tabs {
  position: relative;
}

.fadeEnterActive, .fadeLeaveActive {
  transition: opacity .25s;
}

.fadeEnter, .fadeLeave {
  opacity: 0;
}

.swipeLeftEnterActive,
.swipeLeftLeaveActive,
.swipeRightEnterActive,
.swipeRightLeaveActive {
  transition: transform .25s;
}

.swipeLeftEnter, .swipeRightLeaveActive {
  transform: translateX(-100%);
}

.swipeLeftLeaveActive, .swipeRightEnter {
  transform: translateX(100%);
}